*,
* :before,
*:after {
box-sizing: border-box;
}
html,
body {
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
html {
height: 100%;
background:#000;

}
body {
min-height: 100%;
display: flex;
justify-content: center;
align-items: center;
padding: 2em 0;
line-height: 1.5em;
width:100%;
overflow-x:hidden;
}

.book {
transition: opacity 0.4s 0.2s;
}
.page {
width: 36vw;
height: 36vw;
background-colour: #fff;
float: left;
margin-bottom: 0.5em;
}
.page:first-child {
float: right;
}
.page:nth-child(even) {
clear: both;
}
.bound {
-webkit-perspective: 250vw;
perspective: 250vw;
}
.bound .pages {
width: 72vw;
height: 36vw;
position: relative;
-webkit-transform: rotateX(12deg);
transform: rotateX(12deg);
-webkit-transform-style: preserve-3d;
transform-style: preserve-3d;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
border-radius: 4px;
box-shadow: 0 0 0 1px #e3dfd8;
box-shadow:none;
}
.bound .page {
float: none;
clear: none;
margin: 0;
position: absolute;
top: 0;
width: 36vw;
height: 36vw;
-webkit-transform-origin: 0 0;
transform-origin: 0 0;
transition: -webkit-transform 1.4s;
transition: transform 1.4s;
transition: transform 1.4s, -webkit-transform 1.4s;
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
-webkit-transform-style: preserve-3d;
transform-style: preserve-3d;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.bound .page:before {
content: '';
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
background: rgba(0, 0, 0, 0);
transition: background 0.7s;
z-index: 2;
}
.bound .page:nth-child(odd) {
pointer-events: all;
-webkit-transform: rotateY(0deg);
transform: rotateY(0deg);
right: 0;
border-radius: 0 4px 4px 0;
box-shadow:5px 0px 5px rgba(0,0,0,.1);

}
.bound .page:nth-child(odd):hover {
-webkit-transform: rotateY(-10deg);
transform: rotateY(-10deg);
box-shadow:none;

}
.bound .page:nth-child(odd):hover:before {
background: rgba(0, 0, 0, 0.03);
}
.bound .page:nth-child(odd):before {
background: rgba(0, 0, 0, 0);
}
.bound .page:nth-child(even) {
pointer-events: none;
-webkit-transform: rotateY(180deg);
transform: rotateY(180deg);
-webkit-transform-origin: 100% 0;
transform-origin: 100% 0;
left: 0;
border-radius: 4px 0 0 4px;
}
.bound .page:nth-child(even):before {
background: rgba(0, 0, 0, 0.2);
}
.bound .page.grabbing {
transition: none;
}
.bound .page.flipped:nth-child(odd) {
pointer-events: none;
-webkit-transform: rotateY(-180deg);
transform: rotateY(-180deg);
}
.bound .page.flipped:nth-child(odd):before {
background: rgba(0, 0, 0, 0.2);
}
.bound .page.flipped:nth-child(even) {
pointer-events: all;
-webkit-transform: rotateY(0deg);
transform: rotateY(0deg);
}
.bound .page.flipped:nth-child(even):hover {
-webkit-transform: rotateY(10deg);
transform: rotateY(10deg);
}
.bound .page.flipped:nth-child(even):hover:before {
background: rgba(0, 0, 0, 0.03);
box-shadow:none;
}
.bound .page.flipped:nth-child(even):before {
background: rgba(0, 0, 0, 0);
box-shadow:-5px 0px 5px rgba(0,0,0,.1);
}
.page {
color: transparent;
background: left top no-repeat;
background-size: cover;
}

/* loader
------------------------------------------------------------------------------------------------------------------------ */

#loader-bg {
display: none;
position: fixed;
width: 100%;
height: 100%;
top: 0px;
left: 0px;
background:#000;
z-index: 1;
}
#loader {
display: none;
position: fixed;
top: 50%;
left: 50%;
width: 100px;
height: 100px;
margin-top: -50px;
margin-left: -50px;
text-align: center;
color: #fff;
z-index: 2;
}

#Se{
width:100%;
}


@-webkit-keyframes rotateY {
0% {
-webkit-transform:rotateY(0deg);
transform:rotateY(0deg);
}
25% {
-webkit-transform:rotateY(90deg);
transform:rotateY(90deg);
}
50% {
-webkit-transform:rotateY(180deg);
transform:rotateY(180deg);
}
75% {
-webkit-transform:rotateY(270deg);
transform:rotateY(270deg);
}
100% {
-webkit-transform:rotateY(360deg);
transform:rotateY(360deg);
}
}

@-moz-keyframes rotateY {
0% {
-moz-transform:rotateY(0deg);
transform:rotateY(0deg);
}
25% {
-moz-transform:rotateY(90deg);
transform:rotateY(90deg);
}
50% {
-moz-transform:rotateY(180deg);
transform:rotateY(180deg);
}
75% {
-moz-transform:rotateY(270deg);
transform:rotateY(270deg);
}
100% {
-moz-transform:rotateY(360deg);
transform:rotateY(360deg);
}
}

@keyframes rotateY {
0% {
-webkit-transform:rotateY(0deg);
-moz-transform:rotateY(0deg);
transform:rotateY(0deg);
}
25% {
-webkit-transform:rotateY(90deg);
-moz-transform:rotateY(90deg);
transform:rotateY(90deg);
}
50% {
-webkit-transform:rotateY(180deg);
-moz-transform:rotateY(180deg);
transform:rotateY(180deg);
}
75% {
-webkit-transform:rotateY(270deg);
-moz-transform:rotateY(270deg);
transform:rotateY(270deg);
}
100% {
-webkit-transform:rotateY(360deg);
-moz-transform:rotateY(360deg);
transform:rotateY(360deg);
}
}

#Se {
-webkit-animation:rotateY 2s linear 0s infinite;
-moz-animation:rotateY 2s linear 0s infinite;
animation:rotateY 2s linear 0s infinite;
}